# Uses of Class
org.eclipse.equinox.http.servlet.internal.HttpServiceRuntimeImpl

Packages that use HttpServiceRuntimeImpl
Package
Description
org.eclipse.equinox.http.servlet.internal

## Uses of HttpServiceRuntimeImpl in org.eclipse.equinox.http.servlet.internal

Constructors in org.eclipse.equinox.http.servlet.internal with parameters of type HttpServiceRuntimeImpl
Modifier
Constructor
Description
``
`HttpServiceFactory(HttpServiceRuntimeImpl httpServiceRuntime)`
``
`HttpServiceImpl(Bundle bundle, HttpServiceRuntimeImpl httpServiceRuntime)`
``
`PreprocessorCustomizer(HttpServiceRuntimeImpl httpServiceRuntime)`